@media only screen and (max-width: 800px) {
    #responsive-table table, #responsive-table thead, #responsive-table tbody, #responsive-table th, #responsive-table td, #responsive-table tr {
        display: block;
    }
    #responsive-table thead tr {
        right: -9999px;
        position: absolute;
        top: -9999px;
    }
    #responsive-table tr {
        border: 1px solid #ccc;
    }
    #responsive-table td {
        -moz-border-bottom-colors: none;
        -moz-border-right-colors: none;
        -moz-border-left-colors: none;
        -moz-border-top-colors: none;
        border-image: none;
        border: medium none -moz-use-text-color;
        border-bottom: 1px solid #eee;
        padding-right: 30%;
        position: relative;
        text-align: right;
        white-space: normal;
    }
    #responsive-table td::before {
        font-weight: bold;
        right: 6px;
        padding-left: 10px;
        position: absolute;
        text-align: right;
        top: 6px;
        white-space: nowrap;
        width: 65%;
    }
    #responsive-table td::before {
        content: attr(data-title);
    }
}